# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2016-04-27 21:27
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact_verification', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='pin',
            options={'verbose_name': '\ubb38\uc790\uc778\uc99d\ub0b4\uc5ed', 'verbose_name_plural': '\ubb38\uc790\uc778\uc99d\ub0b4\uc5ed'},
        ),
    ]
